/* uncompressed, commented version at global_uncompressed.css */
@import "/style/default.css";
html{font-size:100%;}
a:link,a:visited,a:link:active,a:visited:active,a:link:hover,a:visited:hover,ins{text-decoration:underline;}
a,abbr,acronym,#siteMenu h2 a{text-decoration:none;}
a,code,dt,em em,em em em,h1,h2,h3,h4,h5,h6,kbd,legend,optgroup,strong,th{font-weight:bold;}
abbr,acronym{font-variant:normal;}
abbr,acronym,del,ins{border-bottom:1px dotted #000;cursor:help;}
address,blockquote,code,em cite,h1,h2,h3,h4,h5,h6,ins,optgroup,q em,q em em,q em em em{font-style:normal;}
body{background:#fff;color:#000;}
caption,div,form,table{margin:0;}
cite,cite cite,em,em em,em em em,q{font-style:italic;}
del{text-decoration:line-through;}
div,form,h1,h2,h3,h4,h5,h6{padding:0;}
em em em{text-transform:uppercase;}
fieldset{margin:1em 0;padding:.5em;border:1px dashed #000;}
h1{font-size:1.5em;margin:0.4em 0 0 0;}
h2{font-size:1.4em;}
h3{font-size:1.3em;}
h4{font-size:1.2em;}
h5{font-size:1.1em;}
h6{font-size:1em;}
h2,h3,h4,h5,h6{margin:1em 0 0 0;}
img,a img,a:hover img{background:transparent;color:#fffffe;border:0px none #fff;vertical-align:baseline;}
label{border-bottom:1px dotted #ccc;}
legend{padding:0 .25em;}
ol,ol ol ol ol,ol.roman ol ol{list-style-type:decimal;}
ol ol,ol ol ol ol ol,ol.roman ol ol ol{list-style-type:lower-alpha;}
ol ol ol,ol ol ol ol ol ol,ol.roman ol ol ol ol{list-style-type:lower-roman;}
ol.form,ul.form{list-style-type:none;}
ol.roman{list-style-type:upper-roman;}
ol.roman ol{list-style-type:upper-alpha;}
pre code{font-weight:normal;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
q q{quotes:"\2018" "\2019" "\201C" "\201D";}
table{border-collapse:collapse;}
td,th{text-align:left;vertical-align:top;}
ul,ul ul ul ul{list-style-type:disc;}
ul ul,ul ul ul ul ul{list-style-type:circle;}
ul ul ul,ul ul ul ul ul ul{list-style-type:square;}
